# frps服务器地址
serverAddr = "127.0.0.1"
#  frps服务器端口
serverPort = 7000
#  frps服务器token
token = "yourfrptoken"

[[proxies]]
name = "tcp"
type = "tcp"
localIP = "127.0.0.1"
localPort = 8000
remotePort = 9876
